<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After Duration</key>
	<string>After Duration</string>
	<key>Animated</key>
	<string>Animated</string>
	<key>Animation</key>
	<string>Animation</string>
	<key>At Audiomarker</key>
	<string>At Audio Marker</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Continue Type</key>
	<string>Continue Type</string>
	<key>Duration</key>
	<string>Duration</string>
	<key>Effects</key>
	<string>Effects</string>
	<key>Enabled</key>
	<string>Enabled</string>
	<key>Info</key>
	<string>Info</string>
	<key>Interactive</key>
	<string>Interactive</string>
	<key>Locked</key>
	<string>Locked</string>
	<key>Multiple</key>
	<string>Multiple</string>
	<key>Name</key>
	<string>Name</string>
	<key>Network Synchronized</key>
	<string>Network Synchronized</string>
	<key>No Speaker Camera</key>
	<string>No Speaker Camera</string>
	<key>No Watermark</key>
	<string>No Watermark</string>
	<key>Notes</key>
	<string>Notes</string>
	<key>Options</key>
	<string>Options</string>
	<key>Options…</key>
	<string>Options…</string>
	<key>Show Speaker Camera</key>
	<string>Show Speaker Camera</string>
	<key>Show Watermark</key>
	<string>Show Watermark</string>
	<key>Slide</key>
	<string>Slide</string>
	<key>Slide Options</key>
	<string>Slide Options</string>
</dict>
</plist>
